﻿/* dark = 69923A, light = B6BF00, green image subfolder */

#extra { color: #B6BF00; }
#logo { background-color: #B6BF00;}
#logo:hover { background-color: #69923A;}

.highlight {
    color: #69923A;
    font-weight: normal;
}

#menu li.menu_current {font-weight:bold;;color:#69923A;background-color:#F8FAE5}
#menu li.menu_child, #menu ul.leaf-true .menu_sibling  {background-color:#F8FAE5}

.oAssetInline .caption {color:#fff;background-color:#69923A}

#content h2 {color: #B6BF00}
#content h1, #content h3 , #content h4 , #content h5 , #content h6 {color: #69923A}

.element-column-right-gamma-outer .title-img-text p.more { background-color: #69923A;}
.element-column-right-gamma-outer .title-img-text .inner { background-color: #B6BF00; }

.profile {background-color: #B6BF00;}
.profile .wrapp:first-child {background-color: #69923A;}

.profile-2 {background-image:url("../Images/green/quotes-bar-light.png"); background-color:#69923A}
.element-column-right-gamma-outer .profile-2 {background: url("../Images/green/quotes-bar-light.png") no-repeat scroll left top #ddd; padding-bottom:0.5em }

#content .element-panel-beta-outer h2, .element-panel-beta-inner {background-color: #B6BF00;}

.title-img-text p.more { background-color: #B6BF00;}
.title-img-text .inner { }

.ContentEditor .QuotesAbove, .ContentEditor .QuotesLeft {color:#69923A; background-image:url("../Images/green/quote.png");}

.tabbed-zone-pi .oBoxList a {color: #69923A}

.tabbed-zone-pi .tabs-menu-outer ul li a:link, .tabbed-zone-pi .tabs-menu-outer ul li a:visited, .tabbed-zone-pi .tabs-menu-outer ul li.tab-selected a:link, .tabbed-zone-pi .tabs-menu-outer ul li.tab-selected a:visited,
.tabbed-zone-pi .oHeadlineBoxStyleDelta .oBoxList a
{color: #69923A}

.tabbed-zone-pi .oHeadlineBoxStyleDelta .oBoxList a {color: #B6BF00}

#content th { background-color: #B6BF00; }

span.LandingX1, span.LandingX3, span.LandingX4 {background-image: url("../Images/green/heading-bar.png"); }

.oHeadlineBoxStylePi ul {background-image:url("../Images/green/pi-bg.png");background-color: #B6BF00;}
.oHeadlineBoxStylePi .oBoxItemTitle a { color: #69923A; }


.ContentEditor .ArrowLight { background-color: #B6BF00; color: #fff; }
.ContentEditor .ArrowDark { background-color: #69923A; color: #fff; }


.element-panel-beta-outer { background-image: url("../Images/green/panel-tip-dark.png"); }

#social-bar { background-color: #B6BF00;}

/* study */
.in-study #content .panel-zeta h1 {background: #B6BF00 url("../Images/green/study-tip.png") no-repeat scroll right top;}